/* jssor slider bullet navigator skin 21 css */
/*
            .jssorb21 div           (normal)
            .jssorb21 div:hover     (normal mouseover)
            .jssorb21 .av           (active)
            .jssorb21 .av:hover     (active mouseover)
            .jssorb21 .dn           (mousedown)
            */
.jssorb21 div, .jssorb21 div:hover, .jssorb21 .av {
  background: url(../../packages/Jssor.Slider.FullPack/img/b21.png) no-repeat;
  /*background: url(img/home/b21.png) no-repeat;*/

  overflow: hidden;
  cursor: pointer;
}

.jssorb21 div {
  background-position: -5px -5px;
}

  .jssorb21 div:hover, .jssorb21 .av:hover {
    background-position: -35px -5px;
  }

.jssorb21 .av {
  background-position: -65px -5px;
}

.jssorb21 .dn, .jssorb21 .dn:hover {
  background-position: -95px -5px;
}



/* jssor slider arrow navigator skin 16 css */
/*
            .jssora16l              (normal)
            .jssora16r              (normal)
            .jssora16l:hover        (normal mouseover)
            .jssora16r:hover        (normal mouseover)
            .jssora16ldn            (mousedown)
            .jssora16rdn            (mousedown)
            */
.jssora16l, .jssora16r, .jssora16ldn, .jssora16rdn {
  position: absolute;
  cursor: pointer;
  display: block;
  background: url(../../packages/Jssor.Slider.FullPack/img/a16.png) no-repeat;
  /*background: url(img/home/a16.png) no-repeat;*/
  overflow: hidden;
} 

.jssora16l {
  background-position: -0px -32px;
}

.jssora16r {
  background-position: -60px -32px;
}

.jssora16l:hover {
  background-position: -120px -32px;
}

.jssora16r:hover {
  background-position: -180px -32px;
}

.jssora16ldn {
  background-position: -240px -32px;
}

.jssora16rdn {
  background-position: -300px -32px;
}
